package com.uas.account.viewmodel;

import java.io.Serializable;

public class AppUseView implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String uid;

	private String description;

	private int defaultUse;

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public int getDefaultUse() {
		return defaultUse;
	}

	public void setDefaultUse(int defaultUse) {
		this.defaultUse = defaultUse;
	}

}
